import { Component, OnInit, Input, Output, EventEmitter } from '@angular/core';

@Component({
  selector: 'app-scorecards',
  templateUrl: './scorecards.component.html',
  styleUrls: ['./scorecards.component.scss']
})
export class ScorecardsComponent implements OnInit {

  img_path = './assets/img/CFlanding/';

  @Input()
  evaluation: any;

  @Input()
  edit: boolean;

  @Output()
  selectedCriteria = new EventEmitter<string>();
  constructor() { }

  ngOnInit() {
  }
  editScore(param){

    this.selectedCriteria.emit(param);
  }
}
